Tidak bisa install Program di Ubuntu

Ini pengalaman saya kamren. ketika saya ingin menginstall grandr atau yang lainnya, ada pesan seperti dibawah ini..

An unhandlable error occured
There seems to be a programming error in aptdaemon, 
the software that allows you to install/remove software 
and to perform other package management related tasks. 
Please report this error at http://launchpad.net/aptdaemon/+filebug and retry. 
Traceback (most recent call last):
File "/usr/lib/python2.6/dist-packages/aptdaemon/worker.py", line 768, in simulate
return self._simulate_helper(trans, status_path)
File "/usr/lib/python2.6/dist-packages/aptdaemon/worker.py", line 936, in _simulate_helper
return depends, status, self._cache.required_download, \
File "/usr/lib/python2.6/dist-packages/apt/cache.py", line 218, in required_download
pm.get_archives(fetcher, self._list, self._records)
SystemError: E:I wasn't able to locate file for the libmagick++3 package. This might mean you need to manually fix this package.

dan setelah konsultasi sebentar dengan sahabat saya.. Dia memberi kan saran untuk melakakukan dibawah ini :

sudo apt-get -f install

dan hmm…. Hasilnya sukses..! setelah itu saya bisa install2 lagi..hehe
-f tuh artinya fix katanya..hehe
thanks lagi brur..😀
ini hanya share aja, mungkin ada yg mengalami kejadian yang sama,atau saya suatu saat nanti mengalami ini lagi bisa melihat tulisan ini lagi supaya gak sah tanya tanya lagi..hehehe…

Tinggalkan Balasan

Isikan data di bawah atau klik salah satu ikon untuk log in:

Logo WordPress.com

You are commenting using your WordPress.com account. Logout / Ubah )

Gambar Twitter

You are commenting using your Twitter account. Logout / Ubah )

Foto Facebook

You are commenting using your Facebook account. Logout / Ubah )

Foto Google+

You are commenting using your Google+ account. Logout / Ubah )

Connecting to %s

%d blogger menyukai ini: